/* GOOGLE FONTS */
@import url('https://fonts.googleapis.com/css?family=Mukta+Malar:400,700&display=swap');

p, a, small {
    font-family: 'Mukta Malar', sans-serif;
}

.card-header {
    background-color: #008baa;
    color: #ffffff;
}

.container {
    max-width: 1200px;
}

.nav-container {
    width: 100%;
    padding: 30px 10px;

    background: rgb(0,114,148);
    background: linear-gradient(0deg, rgba(0,114,148,1) 0%, rgba(0,139,170,1) 100%);
}

nav {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 15px 30px 0px 30px;
    border: 1px solid #00bad3;
    border-radius: 10px;
    height: 100%;
    min-height: 80px;

    background: rgb(0,114,148);
    background: linear-gradient(0deg, rgba(0,114,148,1) 0%, rgba(0,139,170,1) 100%);
    -webkit-box-shadow: 0px 0px 6px -1px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 6px -1px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 6px -1px rgba(0,0,0,0.75);
}

nav a {
    color: #ffffff;
}

nav a:hover {
    color: #ffffff;
    text-decoration: none;
}

nav a.active {
    background-image: -moz-linear-gradient(top, #1b9fbe, #118eb1);
    background-image: -webkit-linear-gradient(top, #1b9fbe, #118eb1);
    background-image: -ms-linear-gradient(top, #1b9fbe, #118eb1);
    background-image: linear-gradient(top, #1b9fbe, #118eb1);
    background-color: #118eb1;
}

nav .text-banner {
    display: inline-block;
    font-family: Brush Script MT,arial,verdana;
}

.nav-menu {
    float: right;
    padding-top: 10px;
}

.nav-mobile-menu {
    display: none;
    float: right;
}

.mobile-menu {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 10;
    background-color: #068fa1;
    padding: 20px;
}

.mobile-menu ul {
    list-style: none;
    padding: 0;
    padding-top: 20px;
    margin: 0;
}

.mobile-menu li {
    border-bottom: 1px solid rgba(0,0,0,0.15);
    margin-bottom: 15px;
}

.mobile-menu a:hover {
    color: #cacaca;
}

nav .nav-item {
    display: inline-block;
    padding: 0 20px;
    font-size: 20px;
}

nav .nav-item:hover {
    background-image: -moz-linear-gradient(top, #1b9fbe, #097897);
    background-image: -webkit-linear-gradient(top, #1b9fbe, #097897);
    background-image: -ms-linear-gradient(top, #1b9fbe, #097897);
    background-image: linear-gradient(top, #1b9fbe, #097897);
    background-color: #097897;
}

@media(max-width: 1180px) {
    .nav {
        line-height: 10px;
    }

    .nav-menu {
        display: none;
    }

    .nav-mobile-menu {
        display: inline-block;
    }
}

#main-section {
    margin-top: 20px;
}

.aside-section {
    text-align: center;
}

.aside-item {
    margin-bottom: 20px;
}

.posibilities {
    margin-bottom: 10px;
}

.title {
    text-align: center;
}

.sub-title {
    color: #ff411f;
    font-weight: bolder;
}

.breadcrumb h5{
    text-align: center;
}

.time {
    text-align: center;
}

h5 {
    color: #ff411f;
    font-weight: bolder;
}

.page-logo {
    text-align: center;
}

.page-logo img{
    max-width: 150px;
}

.last-part {
    text-align: center;
}

footer {
    width: 100%;
    height: 100%;
    min-height: 300px;
    padding: 70px;
    background: rgb(0,114,148);
    background: linear-gradient(0deg, rgba(0,114,148,1) 0%, rgba(0,139,170,1) 100%);
    text-align: center;
}

.footer-content {
    width: 100%;
    max-width: max-content;
    margin: 0 auto;
}

.social-item {
    display: inline-block;
    height: 50px;
    width: 50px;
    line-height: 52px;
    text-align: center;
    border-radius: 50%;
    font-size: 20px;
    background-color: #ffffff;
    margin-right: 20px;
    color: #141414;

    -webkit-transition: background-color 0.5s, color 0.5s;
    -moz-transition: background-color 0.5s, color 0.5s;
    -o-transition: background-color 0.5s, color 0.5s;
    transition: background-color 0.5s, color 0.5s;
}

.social-item:last-of-type {
    margin: 0;
}

.social-item:hover {
    background-color: #141414;
    color: #ffffff;
}

.footer-nav {
    padding: 10px;
}

.footer-link {
    color: #ffffff;
    margin-right: 20px;
}

.footer-link:last-of-type {
    margin: 0;
}

.footer-link:hover {
    color: #dadada;
    text-decoration: none;
}

@media(max-width: 800px) {
    .footer-nav {
        text-align: center;
    }

    .footer-link {
        display: block;
        margin: 0;
    }
}

.website-link {
    color: #ffffff;
}

.website-link a {
    color: #ffffff;
    font-size: 700;
}

.website-link a:hover {
    color: #dadada;
    text-decoration: none;
}

#times {
    margin-top: 5px;
}

#close-menu {
    position: absolute;
    top: 20px;
    right: 20px;
}